<template>
    <div>
        <Navbar></Navbar>
        <GruppenListe></GruppenListe>
    </div>
</template>

<script>
import Navbar from './Navbar.vue';
import GruppenListe from './GruppenListe.vue'

export default {
    components: { Navbar, GruppenListe}
}

</script>